.homepage-section-container {
	color: white;
	display: table;
	width: 100%;
	line-height: normal;
}

.homepage-section-container .homepage-banner-button {
	margin-top: 37px;
	padding-top: 10px;
    padding-bottom: 10px;
}
.homepage-section-container .small-section {
	height: inherit;
	padding: 40px 15px 40px 50px
}

.homepage-section-container .large-section {
	height: inherit;
	text-align: right;
	padding-top: 130px;
}

.section-title {
	font-family: GothamHTF-Book;
	font-size: 30px;
	max-width: 200px;
}

.section-subtitle {
	font-size: 14px;
	font-family: ChronicleDisp-Italic;
	margin-top: 30px;
}

.section-content {
	font-size: 14px;
	font-family: GothamHTF-Book;
	line-height: 17px;
	opacity: 0.7;
}

.section-subtitle > p {
	margin-bottom: 37px;
}

.homepage-section-container .small-circle {
    border-radius: 30px;
    width: 10px;
    height: 10px;
    margin-top: 30px;
}
#hertz, #disney, #arccos {
	height: 550px;
}

#hertz > div:first-child {
	padding-top: 0;
    padding-bottom: 0;
}
#hertz > div:last-child {
	padding-top: 100px;
}

#disney > div:last-child {
	padding-top: 55px;
    padding-bottom: 0;
}

#disney > div:first-child {
	padding-top: 100px;
}

#disney.homepage-section-container #desktop-disney {
    padding-right: 30px;
}

#disney.homepage-section-container #desktop-disney > div:first-child {
	max-width: 215px;
    float: right;
}

#disney.homepage-section-container .large-section {
	text-align: left;
}

#arccos > div:first-child {
	padding-top: 67px;
    padding-bottom: 0;
}

#arccos > div:last-child {
	padding-top: 86px;
}

#arccos > div:last-child {
	padding-left: 44px;
}

#responsive-disney {
	display: none;
}

@media only screen and (min-width : 767px){
	#arccos > div:first-child > div {
	    right: 24%;
	}
}

@media only screen and (min-width : 768px) and (max-width: 889px) {
	#arccos > div:first-child > div {
	    right: 2%;
	}
}

@media only screen and (min-width : 890px) and (max-width: 991px) {
	#arccos > div:first-child > div {
	    right: 15%;
	}
}

@media only screen and (min-width : 767px){
	#hertz > div:first-child > div {
		position: absolute;
	    bottom: 0;
	    width: 100%;
	    margin-left: -15px;
	    right: 80px;
	}

	#disney > div.large-section > div {
		position: absolute;
	    bottom: 0;
	    width: 100%;
		left: 80px;
	}

	#arccos > div:first-child > div {
		position: absolute;
	    bottom: 0;
	    width: 100%;
	}
}

@media only screen and (max-width : 767px){

	#hertz, #disney, #arccos {
	    height: auto;
	}

	#hertz > div.large-section,
	#disney > div.large-section,
	#arccos > div.large-section {
	    height: auto;
    	padding-left: 0;
    	padding-top: 50px;
	}
	
	#arccos > div.large-section {
		text-align: left;
	}

	#disney > div.large-section {
		text-align: right;
		padding-right: 0;
		padding-left: 15px;
	}

	#hertz > div:last-child,
	#disney > div:last-child,
	#arccos > div:last-child {
		padding: 0;
		padding-top: 30px;
		text-align: center;
		height: auto;
		padding-bottom: 30px;
	}

	.section-content,
	.small-circle,
	#desktop-disney {
		display: none;
	}

	#responsive-disney {
		display: block;
	}
	.section-title {
		max-width: 100%;
	}

}